@charset "utf-8";
/* Advanced stylesheet for modern browsers */

/*@import url(centres.css);*/	
@import url(nav.css);

#printlogos {
	display: none;
}
/* right column starts 588; r: 186; total 774 */

a {
	text-decoration: none;
}
#content a:hover {
	text-decoration: underline;
}
/*
ul {}
li {
	line-height: 1.2;
}
*/

#content hr {
	color: #ccc;
	height: 1px;

}

#access {
	position: absolute;
	left: -9000em;
	width: 90em;
}

#topbar {
	font-size: 90%;
	position: relative;
	height: 110px;
	margin: 0 auto 8px;
	padding: 0;
 	background: #fff url(/Images/titlebg.gif) top right repeat-y;
	text-align: right;
	width: 774px;
}

#topbar #homeicon{
	position: relative;
}
#topbar #smallalerticon{
	position: relative;
}

#topbar #loggedinicon{
	position: relative;
}
#topbar img {
	position: absolute;
	bottom: 0;
	left: 0;
}

#topbar a {
color:red;
}
#topbar #memberlogin {
	padding: 0px 7px 0px 0px;
	position: absolute;
	top: 0px;
	right: 0;
	text-align: center;
  voice-family: "\"}\""; 
  voice-family:inherit;
font-family: Arial;
	width: 172px;
}
#topbar #memberlogin * {
	margin: 0;
	padding: 0;
}
#topbar #memberlogin p {
	font-size: 8pt;	
	margin: .5em 0;
	color: red;
}
#topbar #memberlogin #searchQ {
	width: 57px;
}

#topbar #memberlogin label {
	display: block;
	font-weight: bold;
	margin: 0 0 .5em 0;
}
#topbar #memberlogin select, #topbar #memberlogin input {
	font-size: 8pt;
	padding: 2px;
	border: 1px solid #cdcdcd;
	background: #f8f8f8;
	color: #5c5d60;
	width: 100px;
}
#topbar #memberlogin #logintb {
font-size: 10px;	
  width: 111px;
  padding: 3px;
}
#topbar #memberlogin #login {
	border: 0px;
	background: url("/Images/login-button.gif") top left no-repeat;
	width: 47px;
	height: 18px;
	font-size: 10px;
	line-height: 10px;
	color: #fff;
	text-align: center;
	cursor: pointer;
	font-family: Arial;
}

#container {
	width: 774px;
	margin: 8px auto 0;
	background: #F2F2F2 url(/Images/main-tile.gif) top right repeat-y;
}
#container a:hover {
	text-decoration: underline;
}

#outer {
	float: left;
	width: 588px;
	margin: 0 -186px 0 0;
	padding: 0 0 5px;
	background-color: #fff;
}

/* Content wrapper */
#wrapper {
 	float: left;
	margin: 0 0 0 0px;
	background: #fff;
}

/* Content */

#content {
 	width: 530px;
	margin: 0 10px 1em 17px;
	padding: 1em 10px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	/*font-size: 11px;*/
	line-height: 18px;
}
#content h2 {
	font-size: 10pt;
	margin: 0 0 0 -12px;
	padding: 0.2em 12px;
	background: #eeeeee;
	color: #003366;
}
#content h3 {
	margin: 0 0 0 -12px;
	padding: 0.2em 12px;
	background: #DDDDDD;
	color: #003366;
}
#content p {
	margin: 0.8em 0;
}
#content ul,
#content ol {
	margin: 1em 10 1em 3px;
	padding: 0;
}
#content ul li {
	margin: 0.3em 0;
	padding: 0 0 0 8px;
	/*background: url("/Images/list_bullet.gif") top left no-repeat;
	list-style: none;*/
}
#content ol {
	padding: 0 0 0 8px;
	list-style: decimal;
}
#content ol li {
	margin: 0.2em 0;
	padding: 0;
}
#content a {
	font-weight: bold;
	color: #0E2B55;
}
/* Section boxes */
#content .sectionbox {
	float: left;
	width: 49%;
	margin: 0;
	padding: 0 0 2em;
	
}
#content .sectionbox h3,
#content .sectionbox p,
#content .sectionbox ul {
	padding: 0 12px;
}
#content .sectionbox h3 {
	margin: 0;
	padding: 0.4em 12px;
	background: #f1f1f1;
}
#content .sectionbox p,
#content .sectionbox ul {
	margin: 0.5em 0;
}
#content .sectionbox.breaker {
	background: url("") top right repeat-y;
}
#content .sectionbox.breaker h3 {
	background: #f1f1f1 url(sectionbox_h3bkg.png) top right repeat-y;
}

#content .breakoutright-img {
	font-weight: normal;
	font-size: .90em;
	color: #003366;
	margin: 0 0 0 5px;
	width: 170px;
	padding: 0;
	background: #fff;
	float: right;
	clear: right; 
	border-bottom: 3px solid white;
	line-height: 10pt; 
}
#content .breakoutright-img img {
	display: block;
}


#content .breakoutleft-img {
	font-weight: bold;
	font-size: 120%;
	margin: 0 0 0 0px;
	width: 170px;
	padding: 0;
	background: transparent;
	float: left;
	clear: left; 
	border-bottom: 3px solid white;
}
#content .breakoutleft-img img {
	display: block;
}

#content .breakout-quote {
	font-weight: bold;
	font-size: 1.1em;
	line-height: 1.2;
	float: right;
	clear: right; 
	margin: 0 0 0 5px;
	width: 170px;
	background: #003366;
	color: #ddd;
	padding: 2px 5px;
   voice-family: "\"}\""; 
   voice-family:inherit;
   width: 160px;
}
#content .breakout-desc {
	font-weight: normal;
	font-size: .90em;
	float: right;
	line-height: 1.2;
	clear: right; 
	width: 170px;
	margin: 0 0 5px 5px;
	padding: 2px 5px;
	background: #fff;
	color: #003366;
   voice-family: "\"}\""; 
   voice-family:inherit;
   width: 160px;
}
#content .breakout-desc *, 
#content .breakout-desc *, 
#content .breakout-quote * {
	margin: 0;
	padding: 0;
	border: 0;
}
/* Media Release styles */
#content ul.mrlist {
	list-style-type: none;
	margin: 0; padding: 0;
}
#content ul.mrlist li {
  border-bottom: 1px solid #ECECEC;
  background: transparent;
  margin: .2em 0;
  padding: .2em 0;
}
#content ul.mrlist li .date {
  color: #656565;
  font-size: 95%;
}
#content h4.mrlist {
  border-bottom: 1px solid #ECECEC;
  margin: .5em 0;
  color: #656565;
}

#content h6 {
  margin: 10px 0px 5px 0px;
}

#content h4 {
  margin: 10px 0px 5px 0px;};
}
#navicons {margin: 20px 30px 0px 0px;}
#resultmsg {margin: 0px 0px 0px 30px;color:#003366;}
#content #webForm{width:480px;background-color:#fff;margin:10px 0 0 15px;border-bottom: 3px solid #ddd;color:#0054AA;}
#content #webForm .sectionTitle{color:#003366;}
#content #webForm #webFormHeader{background-color:#eee;width:480px;padding:4px 0 4px 10px;font-size:110%;color:#003366;
  border-top: 3px solid #ddd;border-bottom: 3px solid #fff;margin-bottom: 10px}
#content #webForm a {color:#0054AA;text-decoration: underline;}
#content #webForm a:hover {color:red;text-decoration: underline;}
#content #webForm .EnterBox  
{
  font-family : Verdana;
  font-size : 8pt;
  font-weight : normal;
  background-color : #eee;
  border-color : #ccc;
  border-style : solid;
  border-width : 1px;
  color : #003366
}

.wickEnabled  
{
  font-family : Verdana;
  font-size : 8pt;
  font-weight : normal;
  background-color : #eee;
  border-color : #ccc;
  border-style : solid;
  border-width : 1px;
  color : #003366;
  padding: 5px 5px 5px 5px;
}

#content #webForm .Dropbox {
    font-family : Verdana;
    font-size : 8pt;
    font-weight : normal;
    background-color : #eee;
    color : #003366;
}

/* Forms */
#content form {}
#content form .note,
#content label em {
	color: #00acec;
	font-style: normal;
}
#content form .note {
	padding: 0.1em 0.3em;
	background: #f8f8f8;
	font-style: italic;
}
#content fieldset {
	padding: 0;
	border: none;
}
#content legend {
	display: none;
}
#content label {
	display: block;
}
#content label.form-error {
	margin: 0 0.25em;
	padding: 0 0 7px 10px;
	background: url("/Images/form_error_redup.gif") top left no-repeat;
}
#content ul.form-error label {
	cursor: pointer;
}

#content input,
#content textarea,
#content select,
#actionbar input,
#actionbar textarea,
#actionbar select {
	/*
	padding: 2px 3px;
	border: 1px solid #828282;
	border-right: 1px solid #d1d0cc;
	border-bottom: 1px solid #d1d0cc;
	font: 1.1em/1.4 Arial, sans-serif;
	*/
}


#actionbar .searchlinks 
{
    text-align:center;
    margin-top:10px;
}

#actionbar .searchlinks img
{
    margin-top:2px;
}	

#content input {
	/*width: 218px;*/
}
#actionbar input {
	width: 154px;
}
#content input.narrow,
#content textarea.narrow,
#content select.narrow,
#actionbar input.narrow,
#actionbar textarea.narrow,
#actionbar select.narrow {
	width: auto;
}
#content input.form-button,
#actionbar input.form-button {
	width: auto;
	padding: 2px 6px;
	background: #0263BE;
	color: #fff;
	cursor: pointer;
	font-weight:bold;text-align:center;
	text-transform:uppercase;
	text-decoration:underline;
	font-size:110%;
}

#content input.form-tick {
	width: auto;
	padding: 0 0.5em;
	border: none;
}
#content label.form-tick {
	display: inline;
}
#content textarea {
    font-family : Verdana;
    font-size : 8pt;
    font-weight : normal;
    background-color : #fff;
    color : #003366;
}

#content select {
	padding: 1px;
	width: 224px;
}
#content .small {
	font-size: .95em;
}
/* Footnotes */
#content .footnote {
	margin: 3em 0;
	font-style: italic;
}
a.footnote {
	position: relative;
	top: -0.3em;
	font-size: 90%
}

/*============================
Fix side navigation in IE5Mac
Show only to IE5/Mac */
/* \*/ /*/
#container {
  position: relative;
}

/* 
=======================================
Action Bar 
======================================= */
#actionbar {
	font-size: .95em;
	float: right;
	width: 184px;
	padding: 5px;
	margin: 0 0 0 0;
  voice-family: "\"}\""; 
  voice-family:inherit;
	width: 174px;
}
#actionbar div {
	font-size: 8pt; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 10px 0 0 0;
}
#actionbar .sidefeature {
	padding: 13px 10px;
	background: #ddd;
}
#actionbar .sidefeature h3 {
	margin: 0 0 3px 0px;
	color: #333;
	padding: 0;
}
#actionbar .sidefeature a {
	color: #003366;
	font-weight: bold;
	margin: 0;
}
#actionbar .sidefeature p, 
#actionbar .sidefeature ul  {
	margin: 0 0 3px 0px;
	padding: 0;
}
#actionbar .sidenormal {
	padding: 0px 5px;
}
#actionbar .sidenormal p {
	margin: 0 0 3px 5px;
	color: #333;
}
#actionbar .sidenormal a {
	font-weight: normal;
	color: #003366;
}
#actionbar .sidenormal h3 {
	background-color: #003366;
	color: #fff;
	margin: 0; 
	padding: 0 0 0 5px;
	padding-top:3px;
	padding-bottom:4px;
}
#actionbar .sidenormal h3 a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
#actionbar .sidenormal ul{
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1.5em;
}

#actionbar ul {
	margin: 3px 0px;
	padding: 0;
}
#actionbar li {
	margin: 3px 0 0 0;
	padding: 0 0 0 7px;
	list-style: none;
}
.bottom-curve {
		background: #F2F2F2 url("/Images/bottom-curve1.gif") top left no-repeat;
		width: 774px;
		height: 43px;
}
.bottom-curve-white {
		background: #fff url("/Images/bottom-curve.gif") top left no-repeat;
		width: 774px;
		height: 43px;
}


#footer {
	clear: both;
	width: 774px;
	margin: 0 auto;
	padding: 8px 0 1em;
	text-align: right;
	font-family: Arial;
}
#footer ul {
	display: block;
	margin: 0;
	padding: 0;
}
#footer ul li {
	display: inline;
	margin: 1em 0;
	padding: 0 4px 0 7px;
	border-left: 1px solid #666;
	background: transparent;
	font-size: 8pt;
	font-weight: bold;
}
#footer ul li.firstlink {
	border: none;
}
#footer ul li a,
#footer ul li a:visited {
	color: #333;
}
.breaker {
	clear: both;
}
.subtext {
	font-size: .85em;
}

a img {
	border: 0;
}
.moreinfo {
	font-size: .9em;
	color: #888;
	margin-bottom: 0;
}

table {
	border: 0;
}
table td, table th {
	margin: 0;
	vertical-align: top;
	border: 0;
}

#hintbox{ /*CSS for pop up hint box */
position:absolute;
top: 0;
background-color: #eeeeee;
color: #003366;
width: 150px; /*Default width of hint.*/ 
padding: 4px;
font:normal 11px Verdana;
line-height:18px;
z-index:100;
border:1px solid #ccc;
border-right: 2px solid #ccc;
border-bottom: 2px solid #ccc;
visibility: hidden;
}

.hintanchor{ /*CSS for link that shows hint onmouseover*/
font-weight: bold;
color: navy;
margin: 0px;
}

.gradualshine{
filter:alpha(opacity=30);
-moz-opacity:0.3;
padding-top: 35px;
}


#dropcontentsubject{
width: 500px;
font-weight: bold;
text-align: left;
background-color: #DDDDDD;
/*background-color: #5F87AF;*/
/*background-image: url('/Images/imggallerytopbg.gif');*/ 
padding: 6px;
border: 1px solid #dddddd;
color: #003366;
}

.dropcontent{
width: 500px;
border: 1px solid #dddddd;
/*background-color: #E6F4FB;*/
background-color: #EEEEEE;
padding: 6px;
display:block;
text-align: left;
font-size: 8pt;
}

#dgDetails{
border-collapse: separate;
}

.required
{
	font-weight: bold;
	color: red;
}

.attlist
{
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
}
